@charset "UTF-8";
/* CSS Document */


.more-about-us {
	background-color: #000;
	text-align: center;
	color: #fff;
}

/*-- -------------------------- -->
<---           Stats            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #stats-1575 {
    padding: var(--sectionPadding);
    background-color: #1a1a1a;
    position: relative;
    z-index: 1;
  }
  #stats-1575 .cs-container {
    width: 100%;
    /* Changes to 1280px at small desktop */
    max-width: 59.6875rem;
    margin: auto;
  }
  #stats-1575 .cs-card-group {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 3.75rem;
  }
  #stats-1575 .cs-item {
    text-align: center;
    list-style: none;
    width: 47%;
    max-width: 15rem;
    margin: 0;
    padding: 0 0.75rem;
    /* prevents padding and border from affecting height and width */
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #stats-1575 .cs-icon {
    width: 3rem;
    height: auto;
    margin: 0 0 1.5rem;
    display: block;
  }
  #stats-1575 .cs-number {
    /* 31px - 61px */
    font-size: clamp(1.9375rem, 4.3vw, 2.4375rem);
    line-height: 1.2em;
    text-align: inherit;
    font-weight: 400;
    margin: 0 0 0.25rem 0;
    color: var(--bodyTextColorWhite);
    display: block;
  }
  #stats-1575 .cs-desc {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.15rem);
    line-height: 1.5em;
    text-align: inherit;
    width: 100%;
    color: var(--bodyTextColorWhite);
  }
  #stats-1575 .cs-background {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  #stats-1575 .cs-background img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* Makes img tag act as a background image */
    object-fit: cover;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #stats-1575 .cs-card-group {
    justify-content: space-between;
  }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #stats-1575 .cs-container {
    max-width: 80rem;
  }
  #stats-1575 .cs-card-group {
    max-width: 39.375rem;
    justify-content: flex-start;
  }
  #stats-1575 .cs-item {
    text-align: left;
    max-width: 12.5rem;
    align-items: flex-start;
  }
}

/*-- -------------------------- -->
<---   Side By Side Reverse     -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #sbsr-1575 {
    padding: var(--sectionPadding);
  }
  #sbsr-1575 .cs-container {
    width: 100%;
    /* changes to 1280px at small desktop */
    max-width: 36.5rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #sbsr-1575 .cs-content {
    text-align: center;
    max-width: 39.375rem;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #sbsr-1575 .cs-title {
    /* 20 characters wide including spaces */
    max-width: 20ch;
    margin: 0 0 2rem 0;
  }
  #sbsr-1575 .cs-faq-group {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0.75rem;
  }
  #sbsr-1575 .cs-faq-item {
    text-align: left;
    list-style: none;
    width: 100%;
    background-color: #f7f7f7;
    /* 12px - 16px */
    padding: clamp(0.75rem, 2vw, 1rem) 1rem;
    box-sizing: border-box;
    transition: border-bottom 0.3s;
  }
  #sbsr-1575 .cs-faq-item.active {
    border-color: var(--primaryLight);
  }
  #sbsr-1575 .cs-faq-item.active .cs-button {
    color: var(--primary);
  }
  #sbsr-1575 .cs-faq-item.active .cs-button .cs-indicator:before {
    transform: translate(-50%, -50%) rotate(360deg);
  }
  #sbsr-1575 .cs-faq-item.active .cs-button .cs-indicator:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  #sbsr-1575 .cs-faq-item.active .cs-item-p {
    height: auto;
    padding-top: 1rem;
    opacity: 1;
    transform: scaleY(1);
  }
  #sbsr-1575 .cs-button {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    line-height: 1.2em;
    text-align: left;
    font-weight: bold;
    padding: 0;
    border: none;
    background: transparent;
    color: var(--headerColor);
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: relative;
    transition: background-color 0.3s, color 0.3s;
  }
  #sbsr-1575 .cs-button:hover {
    cursor: pointer;
  }
  #sbsr-1575 .cs-button .cs-indicator {
    width: 1.5rem;
    height: 1.5rem;
    position: relative;
    z-index: 1;
  }
  #sbsr-1575 .cs-button .cs-indicator:before {
    /* left line */
    content: '';
    width: 1rem;
    height: 0.125rem;
    background-color: #767676;
    opacity: 1;
    border-radius: 2px;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: transform .5s;
  }
  #sbsr-1575 .cs-button .cs-indicator:after {
    /* right line */
    content: '';
    width: 1rem;
    height: 0.125rem;
    background-color: #767676;
    opacity: 1;
    border-radius: 2px;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    transition: transform .5s;
  }
  #sbsr-1575 .cs-button-text {
    width: 90%;
    display: block;
  }
  #sbsr-1575 .cs-item-p {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    line-height: 1.5em;
    width: 90%;
    max-width: 33.8125rem;
    height: 0;
    margin: 0;
    padding: 0;
    opacity: 0;
    color: var(--bodyTextColor);
    /* clips the text so it doesn't show up */
    overflow: hidden;
    transform: scaleY(0);
    transform-origin: top;
    transition: opacity 0.3s, transform 0.3s, padding-bottom 0.3s;
  }
  #sbsr-1575 .cs-image-group {
    /* everything inside the image group is in ems so the font size will scale them down.  Font size minimum is tied to view width size, and grows until it reaches 75% of the value on em */
    font-size: min(2.3vw, .89em);
    width: 39.375em;
    min-height: 63.125em;
    display: flex;
    gap: 1.25em;
    position: relative;
    z-index: 1;
  }
  #sbsr-1575 .cs-picture {
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 1;
  }
  #sbsr-1575 .cs-picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
  }
  #sbsr-1575 .cs-row {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.25em;
  }
  #sbsr-1575 .cs-picture1 {
    width: 19.0625em;
    height: 40.594059%;
    margin-top: 7.125em;
  }
  #sbsr-1575 .cs-picture2 {
    width: 19.0625em;
    height: 60.891089%;
  }
  #sbsr-1575 .cs-picture3 {
    width: 19.0625em;
    height: 60%;
  }
  #sbsr-1575 .cs-picture4 {
    width: 19.0625em;
    height: 27.425743%;
  }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #sbsr-1575 .cs-container {
    max-width: 80rem;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
  }
  #sbsr-1575 .cs-content {
    text-align: left;
    align-items: flex-start;
  }
  #sbsr-1575 .cs-image-group {
    font-size: min(1.2vw, 1em);
    height: auto;
    /* -210px to -384px */
    margin-top: calc(clamp(13.125rem, 23vw, 24rem)*-1);
    flex: none;
    /* sends it to the right in the 2nd position */
    order: 2;
  }
}

/*-- -------------------------- -->
<---          Reviews           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #reviews-355 {
        padding: var(--sectionPadding);
    }
    #reviews-355 .cs-container {
        width: 100%;
        max-width: 90rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
    }
    #reviews-355 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;
    }

    #reviews-355 .cs-card-group {
        padding: 0;
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        /* 16px - 20px */
        gap: clamp(1rem, 2.5vw, 1.15rem);
    }
    #reviews-355 .cs-item {
        list-style: none;
        width: 100%;
        max-width: 39.375rem;
        margin: 0;
        /* 24px - 32px top & bottom */
        /* 16px - 40px left & right */
        padding: clamp(1.5rem, 3.15vw, 2rem) clamp(1rem, 3.15vw, 2.5rem);
        background-color: #f7f7f7;
        border-radius: 1rem;
        /* prevents padding from adding to height and width */
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
        position: relative;
    }
    #reviews-355 .cs-quote {
        width: 2.5rem;
        height: auto;
        margin-bottom: 2rem;
        display: block;
    }
    #reviews-355 .cs-review {
        /* 14px - 20px */
        font-size: clamp(0.875rem, 2vw, 1.25rem);
        line-height: 1.5em;
        margin: 0;
        /* 20px - 40px */
        margin-bottom: clamp(1.25rem, 3vw, 2.5rem);
        color: var(--bodyTextColor);
    }
    #reviews-355 .cs-name {
        /* 20px - 25px */
        font-size: clamp(1.25rem, 3vw, 1.5625rem);
        line-height: 1.2em;
        font-weight: 700;
        margin: 0;
        /* in case one card has more text than the other, this pushes up against the review text so the name and title are always at the bottom. Only works if parent is a flexbox */
        margin-top: auto;
        color: var(--headerColor);
        display: block;
    }
    #reviews-355 .cs-job {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.6vw, 1rem);
        line-height: 1.5em;
        margin: 0;
        color: var(--bodyTextColor);
        display: block;
    }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
    #reviews-355 .cs-card-group {
        flex-direction: row;
        justify-content: center;
        align-items: stretch;
        flex-wrap: wrap;
    }
    #reviews-355 .cs-item {
        width: clamp(31.5%, 30vw, 32.3%);
    }
}